/*
 * Style tweaks
 * --------------------------------------------------
 */
html {
	position: relative;
	min-height: 100%;
	overflow-x: hidden; /* Prevent scroll on narrow devices */
}

body {
	overflow-x: hidden; /* Prevent scroll on narrow devices */
	padding-top: 100px;
	padding-top: 14vmin;
	margin-bottom: 60px; /* Margin bottom by footer height */
	margin-bottom: 8vmin;
	background-color:#fff;
}

@media (min-width: 768px) { 
    .twoRow .navbar-collapse {
        clear: left;
    }
}

@media (min-width: 1000px) { 
    .twoRow .navbar-collapse {
        clear: left;
    }
}

.navbar-inverse {
	background-color: #07236b;
	font-size: 14px;
	height: auto;
	border-bottom: 1px solid #617bbc;
	padding: 0;
}


a.navbar-brand {
	display: block;
	width: 211px; /* Use the width of your big logo */
	width: 20.1vmin;
	height: 100%; /* Use the height of your big logo */
	margin: -15px 100px -20px 0;
	margin: -2vmin 12vmin -2vmin 0;
}

.navbar-inverse .navbar-nav>li>a {
	color: #617bbc;
	height: 60px;
	height: 8vmin;
	padding-top: 15px;
	padding-top: 2.5vmin;
	padding-bottom: 20px;
	padding-bottom: 3vmin;
}


.navbar-inverse .navbar-nav>li>a:focus,.navbar-inverse .navbar-nav>li>a:hover{
	color:#fff;
	background-color:#031651;
	transition: all linear 0.15s;
	-webkit-transition: all linear 0.15s;
	-moz-transition: all linear 0.15s;
	-o-transition: all linear 0.15s;
}

.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.active>a:hover {
	background-color: #092c86;
}

.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.active>a:focus {
	background-color: #092c86;
}

.dropdown-menu{ background-color:#98b2f0;}

.dropdown-menu>li>a{ display:block;padding:3px 20px;clear:both;font-weight:400;line-height:1.42857143;color:#fff;white-space:nowrap; transition: all linear 0.15s; -webkit-transition: all linear 0.15s; -moz-transition: all linear 0.15s; -o-transition: all linear 0.15s;}

.dropdown-menu>li>a:focus,.dropdown-menu>li>a:hover{ color:#07236b;text-decoration:none;background-color:#b3c5f0; transition: all linear 0.20s; -webkit-transition: all linear 0.40s; -moz-transition: all linear 0.20s; -o-transition: all linear 0.20s;}

.dropdown-menu .divider{ height:1px; margin:9px 0; overflow:hidden; background-color:#07236b;}

.navbar-inverse .navbar-toggle:focus,.navbar-inverse .navbar-toggle:hover{ background-color:#031651;}

.navbar-inverse .navbar-toggle{ height:40px; border-color:#031651;}

footer {
	position: fixed;
	bottom: 0;
	width: 100%;
	height: 60px; /* Set the fixed height of the footer here */
	height: 8vmin;
  	background-color: #07236b;
	border-top: 1px solid #617bbc;
	padding: 10px 0;
	padding: .75vmin 0;
	margin-left: 0;
}

.footer-container {
	font-size: 12px;
	font-size: .75em;
	color: #617bbc;
	padding: 0 15px;
	padding: 0 1vmin;
}


@media (min-width:768px){.container2{width:100%}}

@media (min-width:992px){.container2{width:100%}}

@media (min-width:1200px){.container2{width:100%}}

.container2 {
	position:relative;
	margin: -1px 0 20px 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 30%;
	background-color: #222;
	overflow: hidden;
}

.footer-container>ul>.copyright-line {
	padding: 15px 15px 0 150px;
	padding: 1.75vmin 2vmin 0 16vmin;
}

ul>.phonenumber {
	padding: 7px 0 0 50px;
	padding: 1vmin 0 0 6vmin;
	color: #fff;
	font-size: 20px;
	font-size: 3vmin;
	font-weight: 500px;
}

/* Social Media Logos */
.social-media {
	margin-left: 70px;
	margin-left: 8vmin;
	
}
.social-links {
	width: 40px;
	height: 40px;
	margin-left: 10px;
	margin-left: 1.5vmin;
}

	.employee-login {
		width: 120px;
		height: 40px;
		margin: 0 -8px 0 5px;
    }

.heading {
	width: auto;
	height: auto;
	padding-top: 6px;
	padding-bottom: 15px;
	top: 0;
	margin: 0;
	position: relative;
}

.col-md-mid {
	height: 240px;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
}

.col-md-mid2 {
	height: auto;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
}

.col-lg-4 {
	padding: 0 40px;
	padding: 0 5vmin;
}

.col-lg-left, .col-lg-right {
	width: 50%;
	float: left;
}

.col-lg-left {
	border-right: 1px solid #eee;
}

.container2>.heading>h2.headline {
	text-align: center;
	letter-spacing: 1px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 25px;
	font-size: 3.5vmin;
	font-weight: bold;
	color: #CCC;
}
	

.leftcolumn2 {
	width: 60%;
	text-align: left;
	float: left;
}

.leftcolumn3 {
	width: 60%;
	text-align: left;
	float: left;
}

.leftcolumn-full {
	width: 100%;
	text-align: left;
	float: left;
}

h2.subhead {
	width: 75%;
	height: auto;
	text-align: left;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 25px;
	font-weight:bold;
	color: #07236b;
	margin: 3% 0 1% 3%;
	padding-bottom: 10px;
	border-bottom: 2px solid #07236b;
	overflow: hidden;
}

h4.panel-title {
	text-align: left;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #94d509;
}

.panel-heading>a:hover{
	text-decoration: none;
	color: #fff;
}

.panel-body>img {
				margin: 5px 16px 0px 10px;
				float: left;
				-webkit-box-shadow: 0px 0px 4px #c7c7c7;
				-moz-box-shadow: 0px 0px 4px #c7c7c7;
				box-shadow: 0px 0px 4px #c7c7c7;
				}

h2.subhead5 {
	width: 55%;
	height: auto;
	text-align: left;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 20px;
	font-weight:bold;
	color: #07236b;
	margin: 3% 0 1% 3%;
	overflow: hidden;
}

p.paragraph4 {
	font-size: 12px;
	line-height: 18px;
	letter-spacing: .35px;
	color: #333;
	text-align: left;
	padding: 20px 10px 10px 10px;
}

p.paragraph5 {
	font-size: 12px;
	line-height: 20px;
	letter-spacing: .35px;
	color: #000;
	text-align: left;
	padding: 0px 40px;
}

	ul.bullets {
		font-size: 12px;
		margin-left: 30px;
		line-height: 24px;
	}
	
.marketing {
	width: 100%;
}

.marketing-line {
	width: 100%;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 16px;
	font-size: 2vmin;
	color: #C30;
}

.rightcolumn1 {
	width: 40%;
	height: 700px;
	margin: -40px 0 -50px 0;
	float: right;
	overflow: hidden;
}

.rightcolumn2 {
	width: 40%;
	height: 890px;
	margin: -40px 0 -50px 0;
	float: right;
	overflow: hidden;
}

.rightcolumn3 {
	width: 40%;
	height: 890px;
	margin: -40px -50 -50px 0;
	float: right;
	overflow: hidden;
}

/* ////FANCYBOX//// */
.testimonials {
	width: 100%;
	height: auto;
	margin-bottom: 10%;
}

a.fancybox:hover img {
    opacity: 0.7;
	-webkit-box-shadow: 0px 0px 4px #00C;
	-moz-box-shadow: 0px 0px 4px #00C;
	box-shadow: 0px 0px 4px #00C;

}
	
a.fancybox>img {
	margin: 0 2% 2% 1%;
	float: left;
    -webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	transition: all 0.5s linear;
	-webkit-box-shadow: 0px 0px 4px #c7c7c7;
	-moz-box-shadow: 0px 0px 4px #c7c7c7;
	box-shadow: 0px 0px 4px #c7c7c7;
}
/* ////END FANCY BOX//// */



.img-circle {
	-webkit-box-shadow: 0px 0px 4px #c7c7c7;
	-moz-box-shadow: 0px 0px 4px #c7c7c7;
	box-shadow: 0px 0px 4px #c7c7c7;
}

.row {
	margin-top: 3%;
	margin-bottom: 3%;
}

.modal-header {
	background-color: #07236b;
	border-radius: 6px 6px 0 0;
}

.modal-header>h2 {
	color: #6e86c3;
}

.close>span {
	color: #fff;
}


	
/* ////FORM FIELD STYLES//// */

.btn-primary {
	color: #fff;
	background-color: #07236b;
	border-color: #090;
}
	